> ## Documentation Index
> Fetch the complete documentation index at: https://iso8583sim.com/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Health

> Liveness check.



## OpenAPI

````yaml /rest/openapi.json get /health
openapi: 3.1.0
info:
  description: >-
    Parse, build, validate, explain, generate and convert ISO 8583 messages.
    Intended for testing: there is no authentication. Only use test card
    numbers.
  title: ISO8583 Simulator API
  version: '1'
servers:
  - description: Public demo (LLM features off)
    url: https://api.iso8583sim.com
  - description: Local server (iso8583sim web)
    url: http://127.0.0.1:8000
security: []
paths:
  /health:
    get:
      tags:
        - Meta
      summary: Health
      description: Liveness check.
      operationId: health_health_get
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HealthResponse'
          description: Successful Response
components:
  schemas:
    HealthResponse:
      properties:
        status:
          const: ok
          title: Status
          type: string
        version:
          title: Version
          type: string
      required:
        - status
        - version
      title: HealthResponse
      type: object

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.